/*
 *  Contacts default view CSS
 */
div.node-contact {
  width: 964px;
  display: block;
}

div.node-contact div.field-label-inline div.field-label {
  width: 75px;
}

div.node-contact div.field-label-above div.field-items {
  margin-left: 35px;
}

div.node-contact .field-name-field-cont-picture {
  width: 150px;
  float: left;
  padding-top: 15px;
}

div.node-contact .node-contact-name-org-holder {
  width: 804px;
  float: left;
  margin-bottom: 25px;
}

div.node-contact .node-contact-name-org-holder .field-name-field-organisation .field-item {
  font-size: 8pt;
  font-style: italic;
}

div.node-contact .field-name-field-cont-address {
  width: 400px;
  float: right;
}

div.node-contact .node-contact-email-phone-holder {
  width: 400px;
  float: left;
}

div.node-contact .field-name-body {
  clear: both;
  padding-top: 15px;
  margin-left: 150px;
  text-align: justify;
  width: 810px;
}

/*
 *  Contacts View List Contacts CSS
 */
 .view-contact-list h3 {
  clear: both;
  margin: 25px 0 10px 0;
  background-color: #074A8B;
  /*border-bottom: 1px solid #F2D34E;*/
  color: #FFFFFF;
  font-size: 1.3em;
  font-weight: bold;
  height: 27px;
  overflow: hidden;
  padding: 3px 0 1px 10px;
}

div.view.view-contact-list div.view-content:first-child {
  margin-top: 0;
}

.view-contact-list .views-field {
  float: left;
  width: 650px;
}

.view-contact-list .views-field-field-cont-picture {
  width: 150px;
  height: 150px;
  overflow: hidden;
  float: left;
  margin-right: 15px;
}

.view-contact-list .views-field-field-cont-picture img.klkmlkml {
  width: 98px;
  height: 130px;
}

.view-contact-list .views-field.views-field-field-cont-first-name {
  border-bottom: 1px solid #336699;
  margin-bottom: 15px;
  width: 745px;
  font-size: 150%;
}

.view-contact-list .views-field.views-field-field-cont-first-name a {
  color: #336699;
  text-decoration: none;
  font-weight: bold;
}

.view-contact-list div.views-field-field-cont-phone ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.view-contact-list div.views-field-field-cont-phone ul li {
  display: none;
}

.view-contact-list .views-field.views-field-field-cont-phone span.views-label-field-phone {
  float: left;
  margin-right: 15px;
}

.view-contact-list .views-field.views-field-field-cont-phone div.field-cont-content {
  display: inline;
  float: left;
}

.view-contact-list .views-row {
  clear: both;
  margin: 0 0 20px 35px;
  min-height: 150px;
}

.view-contact-list .views-field.views-field-field-cont-address {
  display: block;
}

.view-contact-list .views-field.views-field-field-cont-address span.views-label-field-cont-address {
  float: left;
  margin-right: 15px;
}

.view-contact-list .views-field.views-field-field-cont-address div.field-content {
  display: inline;
  float: left;
}

.view-contact-list .views-field.views-field-field-cont-phone span.views-label-field-phone,
.view-contact-list .views-field.views-field-field-cont-address span.views-label-field-cont-address {
  width: 45px;
}

.view-contact-list .views-field.views-field-body {
  float: left;
  clear: left;
  display: block;
  margin: 0 0 25px 160px;
  width: 750px;
}
